
	div.accordion .ui-widget-content,
	div.accordion .ui-state-focused
    {
		border: 0px;
	}
	
	div.accordion .ui-state-active,
		div.accordion .ui-state-default {
		border-left: 0px; 
		border-right: 0px;
		border-bottom: 0px;
		color: #ffffff;
	}
	div.accordion .ui-state-hover
	 {
		border-left: 0px; 
		border-right: 0px;
		border-bottom: 0px;
		color: #CC9900;
	}

    .accordion-button {
        border-top: 1px dotted #ffffff;
        cursor: pointer;
        display: block;
        margin: 0;
        padding: 7px 0 7px 25px;
        outline: none;
		background-color: #000000;
		color: #ffffff;
		text-decoration: none;
		width: 90%;
		height: 100%;
		font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;        
    }
    .accordion-button.ui-state-active {
        color: #ffffff;
    }
    .accordion-button:first-child {
        border: none;
    }
    .accordion-content {
        padding: 10px 0 8px 25px;
    		background: none;
    }
    
    .accordion-button:first-child {
        margin-top: -8px;
    }
	
	.menuhead {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;        
    border-bottom-width: thin;
    border-bottom-style: dashed;
    border-bottom-color: #333333;
}

.menubody {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	color:#000;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(/images/bullet.jpg);
	padding-right: 20px;
	
	
}
.menusubhead {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#000;
	font-weight: bold;	
}
.menusubheadgold {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#CC9900;
	font-weight: bold;	
}